Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 15:21:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information gemarie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gemarie Bot:  Hi Gemarie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276087331 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557064474            06:56 PM, 23rd Feb                   krishan 
                   Hi, Thank you for contacting us. My name is krishan.           07:06 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:07 PM, 23rd Feb                   krishan                   as your order is out for delivery we'd request to you wait for some time soon courier team will contact you           07:11 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:14 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:21 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145682